What OpenCL version needed for earlier DaVinci releases?

Get answers to your questions about color grading, editing and finishing with DaVinci Resolve.
  • Author
  • Message
Offline

SteveT

  • Posts: 6
  • Joined: Fri Sep 07, 2018 6:34 pm
  • Real Name: Steve Teauge

What OpenCL version needed for earlier DaVinci releases?

PostSat Dec 08, 2018 3:34 am

I will be using a previous version of DaVinci Resolve with my Windows 7, 64-bit based system. I'll be purchasing a new video card and was wondering what OpenCL or Cuda release is required? My current video setup supports OpenCL 1.2. I've tried all DaVinci versions back to 11. They all complain that my system does not support OpenCL or DaVinci just crashes.

I'm also wondering how much memory the graphics card needs. I will be editing 2K and lower video (mostly lower resolution). Would 2GB suffice (even though it might be slow)?

Thanks,
Steve

My System:
Intel i7-4770K @ 3.5GHz
Gigabyte GA-Z87X-UD4H motherboard with PCI Express x16 slot that supports version 3.0
Calibrated 2560 x 1440 monitor
Multiple SATA3 hard drives and a Samsung 860Evo SSD drive
16GB DDR3 1600 MHz memory
Windows 7, 64-bit
Offline

Carsten Sellberg

  • Posts: 399
  • Joined: Fri Jun 16, 2017 9:13 am

Re: What OpenCL version needed for earlier DaVinci releases?

PostSat Dec 08, 2018 11:52 am

Hi.

Your problem is Windows 7. Resolve is only supported on Windows 10.

Before I received my dongle was I testeing Resolve on a i3-4150 with no separate graphics card. Your i7-4770K is better.

If you sometime in the future want a separate graphics card, then look at the new very cheap ones AMD will show on CES 2019 in January. They come with 4 GB or 8 GB vRam.

Regards Carsten.
URSA Mini 4.6K
Offline

Jim Simon

  • Posts: 1430
  • Joined: Fri Dec 23, 2016 1:47 am

Re: What OpenCL version needed for earlier DaVinci releases?

PostSat Dec 08, 2018 2:50 pm

I think your first purchase should be Windows 10.

Just...do it.
Offline

Dieter Scheel

  • Posts: 38
  • Joined: Tue Feb 14, 2017 11:15 am
  • Location: Magdeburg, Germany

Re: What OpenCL version needed for earlier DaVinci releases?

PostSat Dec 08, 2018 9:23 pm

Or, as an alternative, get yourself a supported Linux distribution and an Nvidia card like a GTX1060/70/80. No need to pay a lot of money for a crappy OS like Windows 10 with all the latest update disasters. You better spend some money on more RAM - 32GByte is the minimum requirement for Fusion effects.
Resolve Studio 15.2, LinuxMint 19 64-Bit, 32GB RAM, i7-6700K, GTX1060Ti 6GB (415.18), Intensity Pro (10.11.4), 1.5TB SSD

Return to DaVinci Resolve

Who is online

Users browsing this forum: David Callahan, Florian Gintenreiter, Google [Bot], Johan Hansson, John Paines, roger.magnusson and 32 guests